Class | Rake::RubyForgePublisher
In: | lib/rake/contrib/rubyforgepublisher.rb
Parent: | SshDirPublisher

### Methods

new

### Attributes

proj_id | [R] |
project | [R] |
user | [R] |

### Public Class methods

new(projname, user)

[Source]

        # File lib/rake/contrib/rubyforgepublisher.rb, line 10
    10:     def initialize(projname, user)
    11:       super(
    12:         "#{user}@rubyforge.org",
    13:         "/var/www/gforge-projects/#{projname}",
    14:         "html")
    15:     end

[Validate]